import java.io.*; //java girdi cikti sinifini cagir
class Aritmetik9
 {
      public static void main(String args[])
      {
          int sonuc1,sonuc2,sonuc3,sonuc4;
          sonuc1=1/0;
          sonuc2=0/0;
          sonuc3=sonuc1*0;
          sonuc4=sonuc1-sonuc1;
          //System.out.println("1/0 ="+sonuc1);
          System.out.println("0/0 ="+sonuc2);
          System.out.println(sonuc1+" - "+sonuc1+" = "+sonuc4);

       }
 }
